@import url(http://fonts.googleapis.com/css?family=Play&subset=latin,cyrillic,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300,700,800);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
@import url(OpenSansCondLight.css);

@charset "utf-8";
/* CSS Document */

/**************************Common Design Start*************************************/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kb d, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, input, textarea, select, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	outline: 0;
}
::selection {
	background: #f0f0f0;
	color: #222;
}
::-moz-selection {
 background: #f0f0f0;
 color: #222;
}
::-webkit-selection {
 background: #f0f0f0;
 color: #222;
}
img, a {
	border: none;
	outline: none;
	text-decoration: none;
}
a {
	text-decoration: none;
	color: inherit;
}
input:focus {
	outline: none;
}
ul, ol {
	list-style-type: none;
}
body p, body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: justify;
	color: #444;
	-webkit-font-smoothing: antialiased;
}
body {
	background:#fff;
}
/*align*/
.al {
	float: left
}
.ar {
	float: right
}
.ac {
	margin: auto
}
/* clear fix */
* html .clearfix {
	height: 1%;
	overflow: visible
}
*+html .clearfix {
	min-height: 1%
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	font-size: 0
}
/*Clear*/
.clear {
	clear: both;
	height: 0;
	overflow: hidden
}
.db {
	display: block;
}
.dn {
	display: none !important;
}
.transitionsInsite {
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
/**************************Common Design end*************************************/


/*font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
font-family: Arial, Helvetica, sans-serif;*/


.fullA{
	float: left;
	width: 100%;
	height: auto;
}

.bnrSec{
	float:left;
	position:absolute;
	z-index:1;
	top:0px;
	left:0px;
	width:100%;
	height:705px;
	}

.menuSec{
	float:left;
	position:absolute;
	z-index:101;
	top:0px;
	width:100%;
	height:auto;
	background: url(../images/menu_bg.png) repeat-x top left;
	}
.mnuSecA{
	width:1100px;
	height:150px;
	margin:0px auto;
	}	
	
.logoA{
	float:left;
	width:265px;
	height:190px;
	margin-top: 20px;
	background:#fff;
	border:4px solid rgba(0, 0, 0, 0.65)
	}
.logoA img{
	float:left;
	text-align:center;
	margin: 2px 16px;
	}	
.socMnuA{
	float:right;
	width:820px;
	height:150px;
	}
.socA{
  float: right;
  width: 100px;
  height: 30px;
  margin: 16px 0px;
	}
.fbTp{
	float:left;
	width:30px;
	height:30px;
	background:url(../images/fb_tp.png) no-repeat top center;
	}
.fbTp:hover{
	background:url(../images/fb_tp.png) no-repeat bottom center;
	}
.TwiTp{
	float:left;
	width:30px;
	height:30px;
	background:url(../images/twit_tp.png) no-repeat top center;
	}
.TwiTp:hover{
	background:url(../images/twit_tp.png) no-repeat bottom center;
	}
.GogTp{
	float:left;
	width:30px;
	height:30px;
	background:url(../images/g_tp.png) no-repeat top center;
	}
.GogTp:hover{
	background:url(../images/g_tp.png) no-repeat bottom center;
	}
	
.MnuA{
  float: right;
  width: 815px;
  height: 40px;
  margin: 1px 0px;
	}								

.FullSec{
  position: relative;
  display: block;
  z-index: 100;
  width: 1100px;
  height: auto;
  min-height: 345px;
  margin: 100px auto 0 auto;
	}
	
/****Countdown start****/
.cntDwnAFull{
  float: left;
  width: 100%;
  height: 250px;
	}
	
.cntDwnA{
	float: right;
    width: 320px;
    height: auto;
    padding: 15px;
	background:url(../images/white_trans.png) repeat;
    -webkit-box-shadow:0px 0px 10px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:0px 0px 10px 0px rgba(50, 50, 50, 0.5);
	box-shadow:0px 0px 10px 0px rgba(50, 50, 50, 0.5);
}
/****Countdown end****/


.HmAbtTcr{
	float:right;
	width:320px;
	height:220px;
	padding:15px;
	background:url(../images/white_trans.png) repeat;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.5);
box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.5);	
	}
.HmAbtTcr h2{
  float: left;
  font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
  font-size: 32px;
  color: #ba1f00;
  text-align: left;
  font-weight: bold;
  line-height: 26px;	
	}
.HmAbtTcr h2 span{
	float:left;
	font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
	font-size:24px;
	color:#111;
	text-align:left;
	font-weight:normal;	
	}
.HmAbtTcr p{
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #111;
  text-align: justify;
  font-weight: normal;
  line-height: 18px;	
	}
.rdMrBtn{
  float: right;
  width: 110px;
  height: 30px;
  background: url(../images/rdMrBtn.png) no-repeat top right;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  text-align: left;
  padding-left: 10px;
  color: #111;
  line-height: 30px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.5);
box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.5);
	}
.rdMrBtn:hover{
	background:url(../images/rdMrBtn.png) no-repeat bottom right;
	color:#b60a04;
	}
	
.LtsNwsA{
	float:left;
	width:1100px;
	height:50px;
	margin-top: 35px;
	background:#f2bc00 url(../images/LtNwsBg.jpg) repeat-x top left;
	}							
.NwsHd{
	float:left;
	width:228px;
	height:50px;
	background:url(../images/LtNwsHdBg.jpg) no-repeat top left;
	}
.NwsHd h3{
  float: left;
  width: 195px;
  font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
  font-size: 24px;
  color: #fff;
  text-align: center;
  font-weight: normal;
  line-height: 50px;	
	}	
.NwsA{
	float:left;
	width:600px;
	height:50px;
	line-height:45px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#3e0c01;
	}	
.marquee{
	overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
    animation: marquee 50s linear infinite;	
	}
.marquee:hover {
    animation-play-state: paused
}	
.HmWlcmSec{
	float: left;
	position:relative;
	z-index:999;
	width: 100%;
	height: 177px;
	margin-top: 11px;
	background:url(../images/HmAbt_bg.jpg) repeat-x top center;
	}
.HmWlcmA{
	width:1100px;
	height:177px;
	margin:0px auto;
	background:url(../images/wlcmRght_bg.jpg) no-repeat top right;
	}
.WlcmTxtA{
  float: left;
  width: 700px;
  height: 150px;
  margin: 8px 0px;
  padding: 5px 10px 5px 0px;
	}
		
.WlcmTxtA h2{
  float: left;
  font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
  font-size: 32px;
  color: #fff;
  text-align: left;
  font-weight: bold;
  line-height: 26px;	
	}
.WlcmTxtA h2 span{
	font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
	font-size:24px;
	color:#fff;
	text-align:left;
	font-weight:normal;	
	}
.WlcmTxtA p{
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #E1ECF4;
  text-align: justify;
  font-weight: normal;
  line-height: 18px;	
	}
	
.rdMrYBtn{
  float: right;
  width: 110px;
  height: 30px;
  background: url(../images/rdMrYBtn.png) no-repeat top right;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  text-align: left;
  padding-left: 10px;
  color: #111;
  line-height: 30px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.5);
box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.5);
	}
.rdMrYBtn:hover{
	background:url(../images/rdMrYBtn.png) no-repeat bottom right;
	color:#b60a04;
	}	
	
.WlcmPic{
	float:left;
	position:relative;
	z-index:999;
	width:260px;
	height:222px;
	margin: -46px 0px 0px 80px;
	background:url(../images/WlcmPic.png) no-repeat top center;
	}	
	
.HmCont{
	float:left;
	width:100%;
	height:auto;
	padding-bottom: 10px;
    margin-bottom: 20px;	
	background:#fff url(../images/hmCont_Bg.jpg) repeat-x top center;
	}
.HmContA{
	width:1100px;
	height:auto;
	min-height:527px;
	margin:0px auto;
	}
.HmContA h2{
  float: left;
  font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
  font-size: 32px;
  color: #111;
  text-align: left;
  font-weight: bold;
  line-height: 26px;	
	}		

.HmContA h2 span{
	font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
	font-size:24px;
	color:#111;
	text-align:left;
	font-weight:normal;	
	}

.hmCntSec1{
	float:left;
	width:1100px;
	height:auto;
	margin-top: 5px;
	}
	
.hmAddA{
	float:left;
	width:1100px;
	height:100px;
	margin-bottom:25px;
	}	
	
	
.phGalA{
	float:left;
	width:310px;
	height:240px;
	}		
.GalAhd{
	float:left;
	width:310px;
	height:45px;
	background:#762e08;
	}	
.GalAhd h2{
  font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
  font-size: 24px;
  color: #fff;
  text-align: left;
  font-weight: normal;
  line-height: 45px;
  padding-left: 40px;
  background: url(../images/arw_icon.png) no-repeat;
  background-position: 10px 13px;	
	}
.phGalA img{
   float:left;
   width: 153px;
   height: 88px;
   overflow: hidden;
   opacity:1;
   background:rgba(0,0,0,0.0);
   -webkit-transition: -webkit-transform 0.4s ease;
  -moz-transition: -moz-transform 0.4s ease;
  -o-transition: -o-transform 0.4s ease;
  transition: transform 0.4s ease;
	}
.phGalA img:hover{
	opacity:0.5;
	background:rgba(0,0,0,0.8);
	}	
	
.HmAbtA{
	float:left;
	width:440px;
	height:240px;
	margin:0px 10px;
	padding:0px 10px;
	}
.HmAbtA h3{
	float:left;
	width:440px;
  font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
  font-size: 24px;
  color: #762e08;
  text-align: left;
  font-weight: bold;
  line-height: 45px;	
	}
.HmAbtA p{
	float:left;
	width:440px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #111;
  text-align: justify;
  font-weight: normal;
  line-height: 20px;	
	}		
	
	
.VdGalA{
	float:right;
	width:310px;
	height:240px;
	}	
/*.VdGalA img{
   float:left;
   width: 304px;
   height: auto;
   border:3px solid #ffb300;
   overflow: hidden;
   opacity:1;
   background:rgba(0,0,0,0.0);
   -webkit-transition: -webkit-transform 0.4s ease;
  -moz-transition: -moz-transform 0.4s ease;
  -o-transition: -o-transform 0.4s ease;
  transition: transform 0.4s ease;
	}
.VdGalA img:hover{
	opacity:0.5;
	background:rgba(0,0,0,0.8);
	}*/
									
.tmplSec{
	float:left;
	width:100%;
	height:auto;
	background:#e0ddcc url(../images/abtSec2Bg.jpg) repeat-x top left;
	padding-bottom: 15px;
	}
.tmplSecA{
	margin:0px auto;
	width:1100px;
	height:auto;
	}
.tmplSecA h2{
  font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
  font-size: 30px;
  color: #ba1f00;
  text-align: center;
  font-weight: bold;
  line-height: 45px;
  text-transform:uppercase;
  border-bottom:1px solid #c8c5b2;
	}
	
.hmTmplA{
  float: left;
  width: 1100px;
  height: auto;
  overflow: hidden;
  background: #970b0b;
  padding-bottom: 14px;
	}	
.hmTmplA img{
  float: left;
  width: auto;
  height: 178px;
  margin: 14px 0px 0px 14px;
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;  
	-webkit-transition: 0.4s ease-in-out;
	-moz-transition: 0.4s ease-in-out;
	-ms-transition: 0.4s ease-in-out;
	-o-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
	-ms-transform: scale(1,1); /* IE 9 */
    -webkit-transform: scale(1,1); /* Safari */
    transform: scale(1,1);	
	}	
.hmTmplA img:hover{
		zoom: 1;
	filter: alpha(opacity=70);
	opacity: 0.7;
	-ms-transform: scale(1.02,1.02); /* IE 9 */
    -webkit-transform: scale(1.02,1.02); /* Safari */
    transform: scale(1.02,1.02);
	}
	
.ftA{
	float:left;
	width:100%;
	height:auto;
	background:#2a2a2a;
	}
.ftSec1{
	float:left;
	width:100%;
	height:auto;
	background:url(../images/ft_img.jpg) no-repeat top center;
	}
.ftSec1A{
	margin:0px auto;
	width:1100px;
	height:auto;
	}
.ftSec1Prt{
	float:left;
	width:1100px;
	height:auto;
	}		
	
.ftSec1A h2{
	float:left;
  font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
  font-size: 21px;
  color: #ffb300;
  text-align: left;
  font-weight: normal;
  line-height: 35px;	
	}
.FtAddA{
	float:left;
	width:350px;
	height:auto;
	border-right:1px solid #4d4d4d;
	}
.FtAddA p{
	float:left;
	text-align:left;
  font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
  font-size: 18px;
  color: #fff;
  font-weight: normal;
  line-height: 23px;	
	}
	
.FtEmPhA{
	float:left;
	width:350px;
	height:auto;
	margin-left:15px;
	}
.ftPh{
	float:left;
	width:350px;
	height:29px;
	background:url(../images/ftPh.png) no-repeat top left;
	}
.ftPh:hover{
	background:url(../images/ftPh.png) no-repeat bottom left;
	}
.ftPh:hover > p{
	color:#ffb300;
	}			
	
.ftPh p{
	float:left;
	width:auto;
	text-align:left;
  font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
  font-size: 18px;
  color: #fff;
  font-weight: normal;
  line-height: 29px;
  padding-left:35px;  	
	}
.ftEm{
	float:left;
	width:350px;
	height:29px;
	background:url(../images/ftem.png) no-repeat top left;
	}
.ftEm:hover{
	background:url(../images/ftem.png) no-repeat bottom left;
	}		
.ftEm:hover > p{
	color:#ffb300;
	}	
.ftEm p{
	float:left;
	width:auto;
	text-align:left;
  font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
  font-size: 18px;
  color: #fff;
  font-weight: normal;
  line-height: 29px;
  padding-left:35px;  	
	}
	
.FtSocA{
	float:right;
	width:350px;
	height:auto;
	min-height:30px;
	}
.Gplus{
	float:right;
	width:30px;
	height:30px;
	margin:0px 0px 0px 3px;
	background:url(../images/g_tp.png) no-repeat bottom center;
	}
.Gplus:hover{
	background:url(../images/g_tp.png) no-repeat top center;
	}
.Twit{
	float:right;
	width:30px;
	height:30px;
	margin:0px 0px 0px 3px;
	background:url(../images/twit_tp.png) no-repeat bottom center;
	}
.Twit:hover{
	background:url(../images/twit_tp.png) no-repeat top center;
	}
.Fb{
	float:right;
	width:30px;
	height:30px;
	margin:0px 0px 0px 3px;
	background:url(../images/fb_tp.png) no-repeat bottom center;
	}
.Fb:hover{
	background:url(../images/fb_tp.png) no-repeat top center;
	}
.FtSocA p{
	float:right;
	width:auto;
	line-height:30px;
	text-align:left;
  font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
  font-size: 18px;
  color: #fff;
  font-weight: normal;	
	}
.FtSec2{
	float:left;
	width:1100px;
	height:auto;
	min-height:245px;
	margin-top: 15px;
	}		
.FtSec2A1{
	float:left;
	width:375px;
	height:auto;
	}						
.FtSec2A1 p{
	float:left;
	width:100%;
	line-height:25px;
	text-align:left;
  font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
  font-size: 15px;
  color: #fff;
  font-weight: normal;	
	}
.FtSec2A1 p span{
	text-align:left;
  font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
  color: #ffb300;
  font-weight: normal;	
	}	
	
.FtSec2A2 {
  float: left;
  width: 315px;
  height: auto;
  margin-top: 35px;
  padding-left: 35px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-left: 1px solid #4d4d4d;
}	
.FtSec2A2 ul{
	float:left;
	margin-right:7px;
	width:150px;
	font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
	}
.FtSec2A2 ul li{
	float:left;
	width:100%;
	height:22px;
	line-height:22px;
	font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
	color: #fff;
	font-size:15px;
	padding-left:20px;
	background:url(../images/ftArw.png) no-repeat bottom left;
	}
.FtSec2A2 ul li:hover{
	color: #ffb300;
	background:url(../images/ftArw.png) no-repeat top left;
	}
.FtSec2A2 ul li.active{
	color: #ffb300;
	background:url(../images/ftArw.png) no-repeat top left;
	}		
.FtSec2A3{
  float: right;
  width: 350px;
  height: 200px;
  margin-top: 20px;
  border:4px solid #ccc;
	}
	
.FtSec3{
  float: left;
  width: 1100px;
  height: auto;
  min-height: 45px;
  padding-top: 25px;
}	
.plft{
	float:left;
	width:500px;
	height:30px;
	}
.plft p{
	float:left;
	line-height:25px;
	text-align:left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #ccc;
  font-weight: normal;	
	}
.plft p span{
	line-height:25px;
	text-align:left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #ffb300;
  font-weight: normal;	
	}		
	
.pRght{
	float:right;
	width:500px;
	height:30px;
	}
.pRght p{
	float:right;
	line-height:25px;
	text-align:right;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #ccc;
  font-weight: normal;	
	}
.pRght p span{
	line-height:25px;
	text-align:right;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #ffb300;
  font-weight: normal;	
	}			
	
/********Home End********/

.inbnrSec{
	float:left;
	position:absolute;
	z-index:1;
	top:0px;
	left:0px;
	width:100%;
	height:325px;
	background:url(../images/innImg.png) no-repeat top center;
	}
.InFullSec {
  position: relative;
  display: block;
  z-index: 100;
  width: 1100px;
  height: auto;
  min-height: 60px;
  margin: 265px auto 0 auto;
}		
.InLtsNwsA{
	float:left;
	width:1100px;
	height:50px;
	background:#f2bc00 url(../images/LtNwsBg.jpg) repeat-x top left;
	}	
	
.inHmCont {
  float: left;
  width: 100%;
  height: 235px;
  background: url(../images/inCommiteeCarsolBg.jpg) repeat-x top center;
}
.inHmContA {
  width: 1100px;
  height: auto;
  min-height: 230px;
  margin: 0px auto;
}	
.inHmContA h2{
  float: left;
  font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
  font-size: 32px;
  color: #111;
  text-align: left;
  font-weight: bold;
  line-height: 26px;	
	}		

.inHmContA h2 span{
	font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
	font-size:24px;
	color:#111;
	text-align:left;
	font-weight:normal;	
	}
	
/********Inner Start********/
.InRSecA{
	float:left;
	width:100%;
	height:auto;
	min-height:52px;
	margin: 2px 0 0 0;
	padding: 10px 0px 0px 0px;
	background:url(../images/inn_startBg.jpg) repeat-x top left;
	}	
/********Inner End********/

/********About Start********/
.InAbtSec1{
	float:left;
	width:100%;
	height:auto;
	}
.AbtSec1A{
    margin:0px auto;
	width:1100px;
	height:auto;	
	}
.abtSec1Prt{
	float:left;
	width:1100px;
	height:auto;
	padding:20px 0px;
	}	
	
.abtSec1Prt h2{
  float: left;
  font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
  font-size: 32px;
  color: #762e08;
  text-align: left;
  font-weight: bold;
  line-height: 35px;	
	}
.abtSec1Prt h3{
  float: left;
  font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
  font-size: 24px;
  color: #762e08;
  text-align: left;
  font-weight: bold;
  line-height: 35px;		
		}
		
.abtSec1Prt h5{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #762e08;
  padding:5px 0px;
  text-align: left;
  font-weight:bold;
  line-height: 25px;	
	}		
	
.abtSec1Prt p{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #111;
  padding:5px 0px;
  text-align: justify;
  font-weight:normal;
  line-height: 20px;	
	}
.abtSec1Prt img{
	float:left;
	margin: 8px 10px 5px 0px;
	border:2px solid #d2a969;
	}
.abtSec1Prt ul{
  padding-left:40px;		
		}
	
.abtSec1Prt ul li{
	list-style-type:disc;
font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #111;
  text-align: justify;
  font-weight: normal;
  line-height: 20px;		
		}	
	
	
	
.abtSec2{
	float:left;
	width:100%;
	height:auto;
	background:#e0ddcc url(../images/abtSec2Bg.jpg) repeat-x top left;	
	}
.abtSec2A{
    margin:0px auto;
	width:1100px;
	height:auto;	
	}
.abtSec2Prt{
	float:left;
	width:1100px;
	height:auto;
	padding:20px 0px;
	}		
	
.abtSec2Prt img{
	float:left;
	margin: 8px 10px 5px 0px;
	border:2px solid #d2a969;
	}			
	
.abtSec2Prt h5{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #762e08;
  padding:5px 0px;
  text-align: center;
  font-weight:normal;
  line-height: 25px;	
	}			
.abtSec2Prt p{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #111;
  padding:5px 0px;
  text-align: justify;
  font-weight:normal;
  line-height: 20px;	
	}
.abtSec2Prt h2{
  float: left;
  font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
  font-size: 24px;
  color: #762e08;
  text-align: left;
  font-weight: bold;
  line-height: 35px;	
	}
.abtSec2Prt ol{
  padding-left:40px;		
		}
	
.abtSec2Prt ol li{
	list-style-type:decimal;
font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #111;
  text-align: justify;
  font-weight: normal;
  line-height: 20px;		
		}
		
.abtSec2Prt ul{
  padding-left:40px;		
		}
	
.abtSec2Prt ul li{
	list-style-type:disc;
font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #111;
  text-align: justify;
  font-weight: normal;
  line-height: 20px;		
		}
		
.abtSec2Prt .comtteItem{
  float: left;
  width: 250px;
  height: auto;
  min-height: 220px;
  padding: 10px;
  margin: 5px 44px 12px 44px;
  text-align: center;
  background: #ebe0b2;
  border: 4px solid #d2a969;
	}
.abtSec2Prt .comtteItem img{
	float:none;
	margin:5px auto;
	width:150px;
	height:auto;
	border:1px solid #d2a969; 
	}		
			

.abtSec3{
	float:left;
	width:100%;
	height:auto;	
	}
.abtSec3A{
    margin:0px auto;
	width:1100px;
	height:auto;	
	}
.abtSec3Prt{
	float:left;
	width:1100px;
	height:auto;
	padding:20px 0px;
	}
	
.abtSec3Prt img{
	float:left;
	margin: 8px 10px 5px 0px;
	border:2px solid #d2a969;
	}			
	
.abtSec3Prt h5{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #762e08;
  padding:5px 0px;
  text-align: center;
  font-weight:normal;
  line-height: 25px;	
	}	
.abtSec3Prt h3{
  float: left;
  font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
  font-size: 18px;
  color: #762e08;
  text-align: left;
  font-weight: bold;
  line-height: 35px;	
	}	
			
.abtSec3Prt p{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #111;
  padding:5px 0px;
  text-align: justify;
  font-weight:normal;
  line-height: 20px;	
	}
.abtSec3Prt h2{
  float: left;
  font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
  font-size: 24px;
  color: #762e08;
  text-align: left;
  font-weight: bold;
  line-height: 35px;	
	}
.abtSec3Prt ol{
  padding-left:40px;		
		}
	
.abtSec3Prt ol li{
	list-style-type:decimal;
font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #111;
  text-align: justify;
  font-weight: normal;
  line-height: 20px;		
		}
		
.abtSec3Prt ul{
  padding-left:40px;		
		}
	
.abtSec3Prt ul li{
	list-style-type:disc;
font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #111;
  text-align: justify;
  font-weight: normal;
  line-height: 20px;		
		}		
			
.abtSec3Prt .comtteItem{
  float: left;
  width: 250px;
  height: auto;
  min-height: 220px;
  padding: 10px;
  margin: 5px 44px 12px 44px;
  text-align: center;
  background: #ebe0b2;
  border: 4px solid #d2a969;
	}
.abtSec3Prt .comtteItem img{
	float:none;
	margin:5px auto;
	width:150px;
	height:auto;
	border:1px solid #d2a969; 
	}		
		
	
.abtSec4{
	float:left;
	width:100%;
	height:auto;
	background:#e0ddcc url(../images/abtSec2Bg.jpg) repeat-x top left;	
	}
.abtSec4A{
    margin:0px auto;
	width:1100px;
	height:auto;	
	}
.abtSec4Prt{
	float:left;
	width:1100px;
	height:auto;
	padding:20px 0px;
	}
	
.abtSec4Prt img{
	float:left;
	margin: 8px 10px 5px 0px;
	}
	
.abtSec4Prt .comtteItem{
  float: left;
  width: 250px;
  height: auto;
  min-height: 220px;
  padding: 10px;
  margin: 5px 44px 12px 44px;
  text-align: center;
  background: #ebe0b2;
  border: 4px solid #d2a969;
	}
.abtSec4Prt .comtteItem h5 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #762e08;
  padding: 5px 0px;
  text-align: center;
  font-weight: normal;
  line-height: 25px;
}				
	
.abtSec4Prt h5{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #762e08;
  padding:5px 0px;
  text-align: center;
  font-weight:normal;
  line-height: 25px;	
	}			
.abtSec4Prt p{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #111;
  padding:5px 0px;
  text-align: justify;
  font-weight:normal;
  line-height: 20px;	
	}
.abtSec4Prt h2{
  float: left;
  font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
  font-size: 24px;
  color: #762e08;
  text-align: left;
  font-weight: bold;
  line-height: 35px;	
	}	
			
		
/********About End********/



/********************new style Start************************/

.vadyakala{
	float: left;
	width: 1100px;
	height: auto;
	padding: 20px 0px;
}
.vadyakala h2{
	float: left;
	font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
	font-size: 32px;
	color: #762e08;
	text-align: left;
	font-weight: bold;
	line-height: 35px;
}
.vadyakala h3{
	margin:11px 0px 5px 0px;
}
.vadyakala p{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #111;
	padding: 5px 0px;
	text-align: justify;
	font-weight: normal;
	line-height: 20px;
}
.style8 {
border-collapse: collapse;
border: 1px solid #F60;
}
.pooramimg{
	padding:8px;
	background:#FFF;
	border:1px solid #CCC;
	float:left;
	box-shadow:2px 3px 4px #CCC;
}
.mainimgArea{
	width:100%;
	height:auto;
	float:left;
}
.mainimgArea ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.mainimgArea ul li{
	width:193px;
	height:380px;
	float:left;
	padding:8px;
	background:#FFF;
	list-style:none;
	border:1px solid #999;
	margin-right: 83px;
margin-bottom: 37px;
box-shadow:2px 3px 4px #CCC;
}
.mainimgArea ul li:nth-child(4n){
	margin-right:0px;
}
.mainimgArea ul li span{
	width:193px;
	text-align:center;
	font-size: 14px;
	display: block;
	font-weight: normal;
	margin-top:5px;
	margin-top: 7px;
}
.mainimgArea ul li img{
	margin:0px;
	border:none;
	}
.temple_art{
	float: left;
	width: 1100px;
	height: auto;
	padding: 20px 0px;
}
.temple_art h2{
	font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
	font-size: 32px;
	color: #762e08;
	text-align: left;
	font-weight: bold;
	line-height: 35px;
}
.temple_art p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #111;
	padding: 5px 0px;
	text-align: justify;
	font-weight: normal;
	line-height: 20px;
}
.temple_art h3{
	width:98%;
	height:27px;
	float:left;
	background: #ff6e0e;
	padding: 0 11px;
	color: #FFF;
	line-height: 28px;
	margin-bottom: 9px;
}
.koodiyattam{
	padding:8px;
	background:#FFF;
	border:1px solid #CCC;
	box-shadow:2px 3px 4px #CCC;
	float:left;
	margin: 0 14px 11px 0;
}
.kdytmimg{
	width:100%;
	height:auto;
	float:left;
	margin-bottom:10px;
}
.kdytmimg ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.kdytmimg ul li{
	width:245px;
	height:207px;
	padding:8px;
	border:1px solid #999;
	box-shadow:2px 3px 4px #CCC;
	float:left;
	margin-right: 15px;
}
.kdytmimg ul li span{
	text-align:center;
	font-size:14px;
	font-weight:bold;
	display:block;
	line-height: 25px;
}
.kdytmimg ul li:nth-child(4n){
	margin-right:0px;
}
.points{
	width:700px;
	height:auto;
	float:left;
}
.points ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.points ul li{
	width:700px;
	list-style:disc;
	margin-bottom:5px;
	margin-left: 15px;
}
.phtosArea{
	width:100%;
	height:auto;
	float:left;
	margin-top: 26px;
}
.phtosArea ul{
	margin:0px; 
	padding:0px;
	list-style:none !important;
}
.phtosArea ul li{
	width:246px;
	height:183px;
	float:left;
	padding:8px;
	border:1px solid #999;
	box-shadow:2px 3px 4px #CCC;
	background:#FFF;
	margin-bottom: 15px;
	margin-right:10px;
	list-style:none;
	line-height:none;
}
.phtosArea ul li img{
	margin:0px !important;
	border:none !important;
}
.phtosArea ul li:nth-child(4n){
	margin-right:0px;
}
.spstyl{
	font-weight:bold;
	color:#F30;
}
.gallery_Area h2{
	float:left;
	font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
	font-size: 32px;
	color: #762e08;
	text-align: left;
	font-weight: bold;
	line-height: 35px;
}
.mainGlery{
	width:100%;
	height:auto;
	margin-top:10px;
	float:left;
	padding: 40px 0px 20px 0px;
}
.mainGlery ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.mainGlery ul li{
	width:296px;
	height:224px;
	float:left;
	background:url(../images/photos/glry.png) no-repeat;
	margin-right: 99px;
	margin-bottom: 20px;
}
.mainGlery ul li:nth-child(3n){
	margin-right:0px;
}
.glryImg{
	width:258px;
	height:172px;
	float:left;
	margin: 26px 0px 0px 19px;
}
.mainGlery ul li span{
	width:258px;
	height:35px;
	background:#ff580e;
	display:block;
	float:left;
	margin:-35px 0px 0px 19px;
	text-align:center;

	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height: 35px;
	font-size: 14px;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.mainGlery ul li:hover span{
	background:#ffb20e;
}
.photoGlery{
	width:100%;
	height:auto;
	float:left;
}
.paginationArea{
	width:100%;
	height:47px;
	float:left;
	background:#b5ab6e;
	margin: 39px 0px 12px 0px;
}

.tcrArea {
	float: left;
	width: 1100px;
	height: auto;
	padding: 20px 0px;
}
.tcrArea h2{
	font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
	font-size: 32px;
	color: #762e08;
	text-align: left;
	font-weight: bold;
	line-height: 35px;
}
.tcrArea p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #111;
	padding: 5px 0px;
	text-align: justify;
	font-weight: normal;
	line-height: 20px;
}
.tcrArea h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	font-weight: bold;
	margin: 13px 0px 8px 0px;
}
.tcrImg{
	width:100%;
	height:auto;
	float:left;
}
.pulikali{
	padding:8px;
	background:#FFF;
	border:1px solid #999;
	box-shadow:2px 3px 4px #CCC;
	float:left;
	margin-right:10px;
}
.tcrArea h4{
	font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
	font-size: 25px;
	color: #CE4903;
	text-align: left;
	font-weight: bold;
	line-height: 35px;
	padding: 10px 0px 0px 0px;
	border-bottom: 1px dashed #CE4903;
	
}
.tcrArea h5 {
	width: 98%;
	height: 27px;
	float: left;
	background: #ff6e0e;
	padding: 0 11px;
	color: #FFF;
	line-height: 28px;
	margin-bottom: 9px;
	font-size:14px;
	margin-top:15px;
}
.tmple{
	float:left;
	padding:6px;
	background:#FFF;
	border:1px solid #999;
	box-shadow:2px 3px 4px #CCC;
	margin:0px 11px 11px 0px;
}

.tcrpint{
	width:100%;
	height:auto;
	float:left;
}
.tcrpint ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.tcrpint ul li{
	float: left;
	width: 100%;
	padding-top: 8px;
	list-style: disc;
	margin-left: 17px;
	font-size: 14px;
	font-weight: bold;
}
.tcrpint ul li span{
	font-size:16px;
	font-weight:bold;
	color:#F00;
}
.linksArea {
	float: left;
	width: 1100px;
	height: auto;
	padding: 20px 0px;
}
.linksArea h2{
	font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
	font-size: 32px;
	color: #762e08;
	text-align: left;
	font-weight: bold;
	line-height: 35px;
}
.linksArea p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #111;
	padding: 5px 0px;
	text-align: justify;
	font-weight: normal;
	line-height: 20px;
}
.linksArea h5 {
	width: 98%;
	height: 27px;
	float: left;
	background: #ff6e0e;
	padding: 0 11px;
	color: #FFF;
	font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
	line-height: 28px;
	margin-bottom: 9px;
	font-size: 16px;
	margin-top: 15px;
}
.links_area{
	width:100%;
	height:auto;
	float:left;
}
.links_area ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.links_area ul li{
  width: 99%;
  padding-bottom: 4px;
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 22px;
  border-bottom: 1px dotted #848484;
  margin-left: 11px;
}
.links_area ul li a{
	font-size:14px;
	color:#F30;
}
.sitemapArea {
	float: left;
	width: 1100px;
	height: auto;
	padding: 20px 0px;
}
.sitemapArea h2{
	font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
	font-size: 32px;
	color: #762e08;
	text-align: left;
	font-weight: bold;
	line-height: 47px;
	border-bottom: 1px dashed #000;
	padding-bottom:5px;
}
.main_sitemapArea{
	width:100%;
	height:auto;
	float:left;
}

.main_ctct {
	float: left;
	width: 1100px;
	height: auto;
	padding: 20px 0px;
}
.main_ctct h2{
	font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
	font-size: 32px;
	color: #762e08;
	text-align: left;
	font-weight: bold;
	line-height: 47px;
	border-bottom: 1px dashed #000;
	padding-bottom:5px;
}
.ctcArea{
	width:98%;
	height:auto;
	float:left;
	border:1px solid #CCC;
	box-shadow:0px 0px 7px #CCC;
	margin-top:10px;
	padding:10px;
}
.ctcArea01{
	width:35%;
	height:auto;
	float:left;
}
.ctcArea01 h1{
	font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
	font-size: 20px;
	color: #F7441C;
	text-align: left;
	font-weight: bold;
}
.ctcArea01 p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	line-height:20px;
}
.ctcArea01 h3{
	font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
	font-size: 18px;
	color:#FFF;
	text-align: left;
	font-weight: bold;
	min-width:260px;
	float:left;
	height:31px;
	/*background:url(../images/photos/head_right.png) no-repeat right;*/
	padding-right: 21px;
	margin: 21px 0px 7px 0px;
}
.ctcArea01 h3 span{
	background:#E62B00;
	height:31px;
	display:block;
	padding: 0 10px;
	line-height: 30px;
}
.ctcArea01 h4{
	font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
	font-size: 18px;
	color:#FFF;
	text-align: left;
	font-weight: bold;
	min-width:260px;
	float:left;
	height:31px;
	/*background:url(../images/photos/head_right01.png) no-repeat right;*/
	padding-right: 21px;
	margin: 21px 0px 7px 0px;
}
.ctcArea01 h4 span{
	background:#B38303;
	height:31px;
	display:block;
	padding: 0 10px;
	line-height: 30px;
}
.ctcArea01 h5{
	font-family:'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
	font-size: 18px;
	color:#FFF;
	text-align: left;
	font-weight: bold;
	min-width:260px;
	float:left;
	height:31px;
	/*background:url(../images/photos/head_right02.png) no-repeat right;*/
	padding-right: 21px;
	margin: 21px 0px 7px 0px;
}
.ctcArea01 h5 span{
	background:#FF7B00;
	height:31px;
	display:block;
	padding: 0 10px;
	line-height: 30px;
}
.form_area{
	width:601px;
	height:700px;
	float:right;
	background:url(../images/photos/form_bg.jpg) no-repeat;
	border:1px solid #c53410;
}
.form_area h1{
	font-family:'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
	font-size: 22px;
	height: 34px;
	padding: 6px 0px 0px 13px;
	color:#FFF;
	text-transform:uppercase;
	border-bottom: 1px dashed #CF3D18;
}
.formArea01{
	width:420px;
	height:auto;
	float:left;
	padding: 25px 0px 0px 15px;
}
.formArea01 td{
	color:#FFF;
	line-height: 33px;
}
.txtArea{
	width:297px;
	height:30px;
	background:#FFF;
	border:1px solid #c53410;
	padding:0px 3px;
	margin-bottom: 7px;
}
.txtArea01{
	width:297px;
	height:97px;
	background:#FFF;
	border:1px solid #c53410;
	padding:0px 3px;
	margin-bottom: 7px;
	resize:none;
}
.formbtn{
	width:100%;
	height:32px;
	float:left;
}
.submit{
  width: 88px;
  height: 30px;
  background: #FCD300;
  border: 1px solid #b22202;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  cursor: pointer;
}
.submit:hover{
	background:#000;
	color:#FCD300;
	}
.reset{
width: 88px;
  height: 30px;
  background: #FF9B00;
  border: 1px solid #b22202;
  color: #000;
  font-family: Arial, Helvetica, sans-serif;
  cursor: pointer;
  margin-right: 10px;
}
.reset:hover{
	background:#BE3719;
	color:#fff;
	}

/*new style end*/	


/*New style 2 start*/

.gap{ padding-top:10px; margin-bottom:10px; }
.stoke_img{float: left;margin: 8px 10px 5px 0px;border: 2px solid #d2a969;}
		
.dott{ border-bottom:#601E29 1px dashed;}
		




.abtSec1Prt #tem_div p{ float:none;}
#tem_div h1{font-family: 'Open Sans Condensed', sans-serif; color:#963101; font-size:24px; line-height:30px;}


.abtSec22{
	float:left;
	width:100%;
	height:auto;
	background:#e0ddcc url(../images/abtSec2Bg.jpg) repeat-x top left;	
	}
.abtSec2_in{
	    margin:0px auto;
	width:1100px;
	height:auto; padding:25px 0px 15px 0px; 
	}
.abtSec2_in h1{ font-family: 'Open Sans Condensed', sans-serif; color:#622001; font-size:24px; line-height:30px;    }
.abtSec2_in p{ line-height:20px; color:#5d3507;} 

.abtSec2_in .comtteItem{
  float: left;
  width: 250px;
  height: auto;
  min-height: 220px;
  padding: 10px;
  margin: 5px 44px 12px 44px;
  text-align: center;
  background: #ebe0b2;
  border: 4px solid #d2a969;
	}
.abtSec2_in .comtteItem h5 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #762e08;
  padding: 5px 0px;
  text-align: center;
  font-weight: normal;
  line-height: 25px;
}	

.temp_bott{ 
margin:0px auto;
	width:1100px;
	height:auto;  }
.temp_bott p{ line-height:20px;}
.pres_box{ width:300px; height:auto;}
.pres_box b{font-family: 'Open Sans Condensed', sans-serif; color:#622001; font-size:16px;  }


.tem_gal_in{ margin-top:10px;}
.tem_gal_in p a img{ border:#f78204 4px solid; margin:0 5px 0 0; width:170px;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
 }
.tem_gal_in p a img:hover{border:#e42900 4px solid;}

.innear_gall .fancybox img{ width:265px; height:130px; margin-right:10px;}

.elem_gal_in{ width:183px; float:left; margin-right:0px;}
.elem_gal_in p{ text-align:center;}


.sub_points p{background:url(../images/sub-arro.png) no-repeat top left;
padding-left: 15px; line-height:15px; color:#111; }

.tem_gal_half{ width:500px;}
.tem_gal_half h4{ background:#b33604; color:#fffbfa; padding:7px 15px;
font-family: 'Open Sans Condensed', sans-serif; font-size:16px ; text-align:center;}

/*New style 2 End*/
